
clear
capture log close 

set matsize 5000

* Set up directory structure
global sippdatadirectory C:\Users\cleme\Dropbox\Min Wage\Raw_SIPP_Data\sipp\2008
global cpsdatadirectory C:\Users\cleme\Dropbox\Min Wage\Data\CPS
global workdirectory C:\Users\cleme\Dropbox\Min Wage\ZippererRebutallPaper\WithinRegionCritiqueReplicationArchive
global logdirectory C:\Users\cleme\Dropbox\Min Wage\ZippererRebutallPaper\WithinRegionCritiqueReplicationArchive
global additionaldatadirectory C:\Users\cleme\Dropbox\Min Wage\ZippererRebutallPaper\WithinRegionCritiqueReplicationArchive
global resultsdirectory C:\Users\cleme\Dropbox\Min Wage\ZippererRebutallPaper\WithinRegionCritiqueReplicationArchive\Results

use "${additionaldatadirectory}/MinimumWageRatesByStateAndMonth.dta", clear
keep if year==2008 & month==1
keep statefip mw
replace mw = round(mw,.01)
rename mw mw2008
save "${additionaldatadirectory}/Jan2008MWs.dta", replace

use "${additionaldatadirectory}/Macro_Controls.dta", clear
merge m:1 statefip using "${additionaldatadirectory}/Jan2008MWs.dta"
keep if _merge == 3
drop _merge
gen Treatment = mw2008<6.55

foreach var in index {
replace `var' = `var'/1000
}

egen index2006B = mean(index) if year == 2006, by(statefip)
egen index2006 = max(index2006B), by(statefip)
egen index2012B = mean(index) if year == 2012, by(statefip)
egen index2012 = max(index2012B), by(statefip)
gen indexchange = index2006 - index2012	
gen lnindexchange = ln(index2006) - ln(index2012)	

drop if indexchange == .
collapse civilian_pop Treatment lnindexchange indexchange, by(statefip)

psmatch2 Treatment, pscore(indexchange) noreplacement caliper(.005)
gen ismatched005 = _weight == 1
psmatch2 Treatment, pscore(indexchange) noreplacement caliper(.01)
gen ismatched01 = _weight == 1
psmatch2 Treatment, pscore(indexchange) noreplacement caliper(.02)
gen ismatched02 = _weight == 1
psmatch2 Treatment, pscore(lnindexchange) noreplacement caliper(.05)
gen ismatchedln05 = _weight == 1

rename indexchange indexchange06to12
keep statefip ismatched* indexchange06to12 lnindexchange 
save "${additionaldatadirectory}/IndexDeclineMatchVariables.dta", replace
