
clear
capture log close 

set matsize 5000

global workdirectory C:\Users\cleme\Dropbox\Min Wage\ZippererRebutallPaper\FalsificationTestReplicationArchive

cd "${workdirectory}"

use "MinimumWageRatesByStateAndMonth.dta", clear

	
**** Sensitivity of Zipperer Falsification Exercise (Unweighted)
estimates use "${workdirectory}/Results/PlaceboRegionSIPPNoweights"
est sto RegSIPPNoweights

estadd local Sample = "Unbound"
estadd local Placebos = "Region"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "No"
estadd local MatchCriterion = "None"
estadd local MoreMacro = "No"

estimates use "${workdirectory}/Results/PlaceboRegionSIPPNoweightsNoFLAZ"
est sto RegSIPPNoweightsNoFLAZ

estadd local Sample = "Unbound"
estadd local Placebos = "Region"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "No"
estadd local MatchCriterion = "No FL or AZ"
estadd local MoreMacro = "No"

estimates use "${workdirectory}/Results/PlaceboRegionSIPPNoweightsMatch"
est sto RegSIPPNoweightsMatch

estadd local Sample = "Unbound"
estadd local Placebos = "Region"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "No"
estadd local MatchCriterion = "20K"
estadd local MoreMacro = "No"

estimates use "${workdirectory}/Results/PlaceboRegionSIPPNoweightsMoreMacro"
est sto RegSIPPNoweightsMoreMac
estadd local Sample = "Unbound"
estadd local Placebos = "Region"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "No"
estadd local MatchCriterion = "None"
estadd local MoreMacro = "Yes"

estimates use "${workdirectory}/Results/PlaceboDivisionSIPPNoweights"
est sto DivSIPPNoweights

estadd local Sample = "Unbound"
estadd local Placebos = "Division"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "No"
estadd local MatchCriterion = "None"
estadd local MoreMacro = "No"

estimates use "${workdirectory}/Results/PlaceboDivisionSIPPNoweightsNoFLAZ" 
est sto DivSIPPNoweightsNoFLAZ 

estadd local Sample = "Unbound"
estadd local Placebos = "Division"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "No"
estadd local MatchCriterion = "No FL or AZ"
estadd local MoreMacro = "No"

estimates use "${workdirectory}/Results/PlaceboDivisionSIPPNoweightsMatch"
est sto DivSIPPNoweightsMatch

estadd local Sample = "Unbound"
estadd local Placebos = "Division"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "No"
estadd local MatchCriterion = "20K"
estadd local MoreMacro = "No"

estimates use "${workdirectory}/Results/PlaceboDivisionSIPPNoweightsMoreMacro"
est sto DivSIPPNoweightsMoreMac

estadd local Sample = "Unbound"
estadd local Placebos = "Division"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "No"
estadd local MatchCriterion = "None"
estadd local MoreMacro = "Yes"

 
estout RegSIPPNoweights RegSIPPNoweightsNoFLAZ RegSIPPNoweightsMatch RegSIPPNoweightsMoreMac DivSIPPNoweights DivSIPPNoweightsNoFLAZ DivSIPPNoweightsMatch DivSIPPNoweightsMoreMac ///
    using "${workdirectory}/Results/FalsificationTestSensitivity.tex", replace ///
	keep(placebotreatmentA_Post_1 placebotreatmentA_Post_2) ///
	varlabels(placebotreatmentA_Post_1 "Placebo Bound x Post 1" ///
	placebotreatmentA_Post_2 "Placebo Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N Sample Placebos StateFE TimeFE Weighted MatchCriterion MoreMacro, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "Sample of States" "Placebo Determination" "State FE" "Time FE" "Weighted" "Match Criterion" "More Macro Controls")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *
	

	
**** Sensitivity of Zipperer Falsification Exercise (Weighted)
estimates use "${workdirectory}/Results/PlaceboRegionSIPPWeights"
est sto RegSIPPWeights

estadd local Sample = "Unbound"
estadd local Placebos = "Region"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "Yes"
estadd local MatchCriterion = "None"
estadd local MoreMacro = "No"

estimates use "${workdirectory}/Results/PlaceboRegionSIPPWeightsNoFLAZ"
est sto RegSIPPWeightsNoFLAZ

estadd local Sample = "Unbound"
estadd local Placebos = "Region"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "Yes"
estadd local MatchCriterion = "No FL or AZ"
estadd local MoreMacro = "No"

estimates use "${workdirectory}/Results/PlaceboRegionSIPPWeightsMatch"
est sto RegSIPPWeightsMatch

estadd local Sample = "Unbound"
estadd local Placebos = "Region"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "Yes"
estadd local MatchCriterion = "20K"
estadd local MoreMacro = "No"

estimates use "${workdirectory}/Results/PlaceboRegionSIPPWeightsMoreMacro"
est sto RegSIPPWeightsMoreMac

estadd local Sample = "Unbound"
estadd local Placebos = "Region"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "Yes"
estadd local MatchCriterion = "None"
estadd local MoreMacro = "Yes"

estimates use "${workdirectory}/Results/PlaceboDivisionSIPPWeights" 
est sto DivSIPPWeights

estadd local Sample = "Unbound"
estadd local Placebos = "Division"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "Yes"
estadd local MatchCriterion = "None"
estadd local MoreMacro = "No"

estimates use "${workdirectory}/Results/PlaceboDivisionSIPPWeightsNoFLAZ" 
est sto DivSIPPWeightsNoFLAZ 

estadd local Sample = "Unbound"
estadd local Placebos = "Division"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "Yes"
estadd local MatchCriterion = "No FL or AZ"
estadd local MoreMacro = "No"

estimates use "${workdirectory}/Results/PlaceboDivisionSIPPWeightsMatch"
est sto DivSIPPWeightsMatch

estadd local Sample = "Unbound"
estadd local Placebos = "Division"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "Yes"
estadd local MatchCriterion = "20K"
estadd local MoreMacro = "No"

estimates use "${workdirectory}/Results/PlaceboDivisionSIPPWeightsMoreMacro" 
est sto DivSIPPWeightsMoreMac

estadd local Sample = "Unbound"
estadd local Placebos = "Division"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "Yes"
estadd local MatchCriterion = "None"
estadd local MoreMacro = "Yes"

estout RegSIPPWeights RegSIPPWeightsNoFLAZ RegSIPPWeightsMatch RegSIPPWeightsMoreMac DivSIPPWeights DivSIPPWeightsNoFLAZ DivSIPPWeightsMatch DivSIPPWeightsMoreMac ///
    using "${workdirectory}/Results/FalsificationTestSensitivityWeights.tex", replace ///
	keep(placebotreatmentA_Post_1 placebotreatmentA_Post_2) ///
	varlabels(placebotreatmentA_Post_1 "Placebo Bound x Post 1" ///
	placebotreatmentA_Post_2 "Placebo Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N Sample Placebos StateFE TimeFE Weighted MatchCriterion MoreMacro, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "Sample of States" "Placebo Determination" "State FE" "Time FE" "Weighted" "Match Criterion" "More Macro Controls")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *







**** Sensitivity of Zipperer Falsification Exercise (Unweighted)
estimates use "${workdirectory}/Results/PlaceboRegionSIPPNoweightsZipR"
est sto RegSIPPNoweights

estadd local Sample = "Unbound"
estadd local Placebos = "Region"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "No"
estadd local MatchCriterion = "None"
estadd local MoreMacro = "No"

estimates use "${workdirectory}/Results/PlaceboRegionSIPPNoweightsNoFLAZZipR"
est sto RegSIPPNoweightsNoFLAZ

estadd local Sample = "Unbound"
estadd local Placebos = "Region"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "No"
estadd local MatchCriterion = "No FL or AZ"
estadd local MoreMacro = "No"

estimates use "${workdirectory}/Results/PlaceboRegionSIPPNoweightsMatchZipR"
est sto RegSIPPNoweightsMatch

estadd local Sample = "Unbound"
estadd local Placebos = "Region"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "No"
estadd local MatchCriterion = "20K"
estadd local MoreMacro = "No"

estimates use "${workdirectory}/Results/PlaceboRegionSIPPNoweightsMoreMacroZipR"
est sto RegSIPPNoweightsMoreMac
estadd local Sample = "Unbound"
estadd local Placebos = "Region"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "No"
estadd local MatchCriterion = "None"
estadd local MoreMacro = "Yes"

estimates use "${workdirectory}/Results/PlaceboDivisionSIPPNoweightsZipR" 
est sto DivSIPPNoweights

estadd local Sample = "Unbound"
estadd local Placebos = "Division"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "No"
estadd local MatchCriterion = "None"
estadd local MoreMacro = "No"

estimates use "${workdirectory}/Results/PlaceboDivisionSIPPNoweightsNoFLAZZipR" 
est sto DivSIPPNoweightsNoFLAZ 

estadd local Sample = "Unbound"
estadd local Placebos = "Division"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "No"
estadd local MatchCriterion = "No FL or AZ"
estadd local MoreMacro = "No"

estimates use "${workdirectory}/Results/PlaceboDivisionSIPPNoweightsMatchZipR"
est sto DivSIPPNoweightsMatch

estadd local Sample = "Unbound"
estadd local Placebos = "Division"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "No"
estadd local MatchCriterion = "20K"
estadd local MoreMacro = "No"

estimates use "${workdirectory}/Results/PlaceboDivisionSIPPNoweightsMoreMacroZipR"
est sto DivSIPPNoweightsMoreMac

estadd local Sample = "Unbound"
estadd local Placebos = "Division"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "No"
estadd local MatchCriterion = "None"
estadd local MoreMacro = "Yes"

 
estout RegSIPPNoweights RegSIPPNoweightsNoFLAZ RegSIPPNoweightsMatch RegSIPPNoweightsMoreMac DivSIPPNoweights DivSIPPNoweightsNoFLAZ DivSIPPNoweightsMatch DivSIPPNoweightsMoreMac ///
    using "${workdirectory}/Results/FalsificationTestSensitivityZipR.tex", replace ///
	keep(placebotreatmentA_Post_1 placebotreatmentA_Post_2) ///
	varlabels(placebotreatmentA_Post_1 "Placebo Bound x Post 1" ///
	placebotreatmentA_Post_2 "Placebo Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N Sample Placebos StateFE TimeFE Weighted MatchCriterion MoreMacro, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "Sample of States" "Placebo Determination" "State FE" "Time FE" "Weighted" "Match Criterion" "More Macro Controls")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *
	

	
**** Sensitivity of Zipperer Falsification Exercise (Weighted)
estimates use "${workdirectory}/Results/PlaceboRegionSIPPWeightsZipR"
est sto RegSIPPWeights

estadd local Sample = "Unbound"
estadd local Placebos = "Region"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "Yes"
estadd local MatchCriterion = "None"
estadd local MoreMacro = "No"

estimates use "${workdirectory}/Results/PlaceboRegionSIPPWeightsNoFLAZZipR"
est sto RegSIPPWeightsNoFLAZ

estadd local Sample = "Unbound"
estadd local Placebos = "Region"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "Yes"
estadd local MatchCriterion = "No FL or AZ"
estadd local MoreMacro = "No"

estimates use "${workdirectory}/Results/PlaceboRegionSIPPWeightsMatchZipR"
est sto RegSIPPWeightsMatch

estadd local Sample = "Unbound"
estadd local Placebos = "Region"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "Yes"
estadd local MatchCriterion = "20K"
estadd local MoreMacro = "No"

estimates use "${workdirectory}/Results/PlaceboRegionSIPPWeightsMoreMacroZipR"
est sto RegSIPPWeightsMoreMac

estadd local Sample = "Unbound"
estadd local Placebos = "Region"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "Yes"
estadd local MatchCriterion = "None"
estadd local MoreMacro = "Yes"

estimates use "${workdirectory}/Results/PlaceboDivisionSIPPWeightsZipR" 
est sto DivSIPPWeights

estadd local Sample = "Unbound"
estadd local Placebos = "Division"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "Yes"
estadd local MatchCriterion = "None"
estadd local MoreMacro = "No"

estimates use "${workdirectory}/Results/PlaceboDivisionSIPPWeightsNoFLAZZipR" 
est sto DivSIPPWeightsNoFLAZ 

estadd local Sample = "Unbound"
estadd local Placebos = "Division"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "Yes"
estadd local MatchCriterion = "No FL or AZ"
estadd local MoreMacro = "No"

estimates use "${workdirectory}/Results/PlaceboDivisionSIPPWeightsMatchZipR"
est sto DivSIPPWeightsMatch

estadd local Sample = "Unbound"
estadd local Placebos = "Division"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "Yes"
estadd local MatchCriterion = "20K"
estadd local MoreMacro = "No"

estimates use "${workdirectory}/Results/PlaceboDivisionSIPPWeightsMoreMacroZipR" 
est sto DivSIPPWeightsMoreMac

estadd local Sample = "Unbound"
estadd local Placebos = "Division"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local Weighted = "Yes"
estadd local MatchCriterion = "None"
estadd local MoreMacro = "Yes"

estout RegSIPPWeights RegSIPPWeightsNoFLAZ RegSIPPWeightsMatch RegSIPPWeightsMoreMac DivSIPPWeights DivSIPPWeightsNoFLAZ DivSIPPWeightsMatch DivSIPPWeightsMoreMac ///
    using "${workdirectory}/Results/FalsificationTestSensitivityWeightsZipR.tex", replace ///
	keep(placebotreatmentA_Post_1 placebotreatmentA_Post_2) ///
	varlabels(placebotreatmentA_Post_1 "Placebo Bound x Post 1" ///
	placebotreatmentA_Post_2 "Placebo Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N Sample Placebos StateFE TimeFE Weighted MatchCriterion MoreMacro, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "Sample of States" "Placebo Determination" "State FE" "Time FE" "Weighted" "Match Criterion" "More Macro Controls")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *






	

**** Sensitivity of Zipperer Falsification Exercise (Weighted)
estimates use "${workdirectory}/Results/EmployedGroup1BaseSIPPWghts"
est sto Base1Weights

estadd local Sample = "Unbound"
estadd local Placebos = "Region"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "Yes"

estimates use "${workdirectory}/Results/EmployedGroup1IndSIPPWghts"
est sto Base1WeightsInd

estadd local Sample = "Unbound"
estadd local Placebos = "Region"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "Yes"

estimates use "${workdirectory}/Results/PlaceboRegionSIPPWeightsIND"
est sto RegSIPPWeightsInd

estadd local Sample = "Unbound"
estadd local Placebos = "Region"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "Yes"

estimates use "${workdirectory}/Results/PlaceboDivisionSIPPWeightsIND" 
est sto DivSIPPWeightsInd

estadd local Sample = "Unbound"
estadd local Placebos = "Division"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "Yes"
 
estout Base1Weights Base1WeightsInd RegSIPPWeightsInd DivSIPPWeightsInd ///
    using "${workdirectory}/Results/OwnTestWeights.tex", replace ///
	keep(Treatment_P* placebotreatmentA_Post_1 placebotreatmentA_Post_2) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" Treatment_Post_2 "Bound x Post 2" placebotreatmentA_Post_1 "Placebo Bound x Post 1" ///
	placebotreatmentA_Post_2 "Placebo Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed"   ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N Sample Placebos StateFE TimeFE IndividualFE Weighted , fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "Sample of States" "Placebo Determination" "State FE" "Time FE" "Individual FE" "Weighted")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *
	


	

**** Sensitivity of Zipperer Falsification Exercise (Unweighted)
estimates use "${workdirectory}/Results/EmployedGroup1BaseSIPP"
est sto Base1

estadd local Sample = "Unbound"
estadd local Placebos = "Region"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup1IndSIPP"
est sto Base1Ind

estadd local Sample = "Unbound"
estadd local Placebos = "Region"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/PlaceboRegionSIPPNoweightsIND"
est sto RegSIPPInd

estadd local Sample = "Unbound"
estadd local Placebos = "Region"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/PlaceboDivisionSIPPNoweightsIND" 
est sto DivSIPPInd

estadd local Sample = "Unbound"
estadd local Placebos = "Division"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"
 
estout Base1 Base1Ind RegSIPPInd DivSIPPInd ///
    using "${workdirectory}/Results/OwnTest.tex", replace ///
	keep(Treatment_P* placebotreatmentA_Post_1 placebotreatmentA_Post_2) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" Treatment_Post_2 "Bound x Post 2" placebotreatmentA_Post_1 "Placebo Bound x Post 1" ///
	placebotreatmentA_Post_2 "Placebo Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed"   ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N Sample Placebos StateFE TimeFE IndividualFE Weighted , fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "Sample of States" "Placebo Determination" "State FE" "Time FE" "Individual FE" "Weighted")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *
	


	
	


	
